.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1336878-380e-df97-aca5-109286c106f0 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-849d8ede-ec15-b755-d547-617ea16f814b {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-849d8ede-ec15-b755-d547-617ea16f814b {
    text-align: center;
}.lfr-layout-structure-item-9e965582-37b5-da59-2d35-1314e99d1449 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9e965582-37b5-da59-2d35-1314e99d1449 {
    text-align: center;
}.lfr-layout-structure-item-4f2a5e1d-3a10-53a8-3419-ada02a1c9bdc   .journal-content-article {
padding: 0px 0 8px 0 !important;
}<a href="tel:+18005721111" class="btn btn-primary" role="button">
    Call 1-800-572-1111.lfr-layout-structure-item-572b2f3e-03f5-edab-d1cf-afe864c0d8c9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-61c746a0-9466-d243-7c5a-1e0080ad2b73 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afcfdf1e-a6e6-1c70-65b8-c842b1cdb3c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-afcfdf1e-a6e6-1c70-65b8-c842b1cdb3c3 {
    text-align: center;
}.lfr-layout-structure-item-d29e7a2c-d2b1-e2f7-1e19-9ce8b0266c13 {
text-align: center !important;
}
.lfr-layout-structure-item-6a30c132-a51b-43c9-6af6-7eb8b6a3a4d2 {
width: 900px !important;
}
.lfr-layout-structure-item-0aa8c5d5-f1f1-c9bf-18ff-cac57e2c743d {
text-align: center !important;
}
